Portainer Stack:
```yaml
---
version: "3.8"
services:
  transmission:
    image: lscr.io/linuxserver/transmission:latest
    container_name: transmission
    network_mode: bridge
    environment:
      - PUID=1000
      - PGID=1000
      - TZ=Europe/Amsterdam
      - TRANSMISSION_WEB_HOME=/combustion-release/
      - USER=username
      - PASS=password
    volumes:
      - /transmission/config:/config
      - /transmission/downloads:/downloads
      - /transmission/torrents:/watch
    ports:
      - 9091:9091
      - 51413:51413
      - 51413:51413/udp
    restart: unless-stopped
    labels:
      - com.centurylinklabs.watchtower.enable=true
```

[combustion](https://github.com/Secretmapper/combustion)
```
TRANSMISSION_WEB_HOME=/combustion-release/
```

[transmission-web-control](https://github.com/ronggang/transmission-web-control)
```
TRANSMISSION_WEB_HOME=/transmission-web-control/
```

[kettu](https://github.com/endor/kettu)
```
TRANSMISSION_WEB_HOME=/kettu/
```

[flood-for-transmission](https://github.com/johman10/flood-for-transmission)
```
TRANSMISSION_WEB_HOME=/flood-for-transmission/
```

[Transmissionic](https://github.com/6c65726f79/Transmissionic)
```
TRANSMISSION_WEB_HOME=/transmissionic/
```

<details>
<summary markdown="span"> combustion </summary>
 

<h1 align="center" id="heading"> https://github.com/Secretmapper/combustion </h1>

```
TRANSMISSION_WEB_HOME=/combustion-release/
```